<?php

namespace App\Http\Resources;

use Illuminate\Http\Request;
use Illuminate\Http\Resources\Json\JsonResource;

class CalculateDurationResponse extends JsonResource
{
    public function toArray(Request $request)
    {
        return [
            'days' => $this->days,
            'weeks' => $this->weeks,
            'week_days' => $this->weekDays,
        ];
    }
}
